+ Antworten
Ergebnis 1 bis 6 von 6
  1. #1
    Registriert seit
    Feb 2007
    Ort
    Rietberg
    Beiträge
    51

    Standard Mindestanforderungen ??

    Hallo,

    ist diese Information noch aktuell / gültig???

    http://www.ipsymcon.de/forum/showthr...tanforderungen

    Mich interessiert hauptsächlich ob IPS und der Designer noch auf WIN 2000 laufen und ob IPS 2 auch noch auf WIN 2000 laufen wird.
    Geändert von bumetzger (27.02.08 um 11:33 Uhr)
    Gruß Burkhard

  2. #2
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    14,372

    Ja. Das ist aktuell und wird sich für IPS2 auch nicht ändern.

    paresy

  3. #3
    Registriert seit
    Sep 2005
    Ort
    Stade
    Beiträge
    6,417

    Zitat Zitat von bumetzger Beitrag anzeigen
    ob IPS und der Designer noch auf WIN 2000 laufen
    Könnt garnicht besser laufen... Ich arbeite und entwickle nur unter W2k.


    Gruß,

    Toni


  4. #4
    Registriert seit
    Feb 2007
    Ort
    Rietberg
    Beiträge
    51

    KLASSE!

    Ich habe gerade einen Panel-PC mit Touch-Screen bekommen. Der läuft mit WIN 2000 und den möchte ich für den Designer benutzen.
    Gruß Burkhard

  5. #5
    Registriert seit
    Sep 2005
    Ort
    Stade
    Beiträge
    6,417

    Stylistic 3400/3500?

    Geht gut .


    Toni


  6. #6
    Registriert seit
    Feb 2007
    Ort
    Rietberg
    Beiträge
    51

    Nein,

    es ist ein "Open Frame" PC von SSV Embedded. Ein PENTIUM MMX 233 mit z.Z. noch 64 MB RAM. Was mich total überrascht hat war das damit NT 4 und WIN 2000 ganz gut laufen. Ich habe mir aber erst einmal ne Speichererweiterung bestellt und möchte damit mal XP probieren.
    Gruß Burkhard

Ähnliche Themen

  1. Was hat IP-SYMCON an Mindestanforderungen ?
    Von Helmut im Forum Allgemeine Diskussion
    Antworten: 1
    Letzter Beitrag: 10.06.05, 15:04